/* Show only to IE PC \*/
* html .boxhead_izq h2 {height: 1%;} /* For IE 5 PC */
* html .boxhead_ctral1 h2 {height: 1%;} /* For IE 5 PC */
* html .boxhead_ctral2 h2 {height: 1%;} /* For IE 5 PC */

.boxhead_izq {
	background: url(/img/global/sidebox_izq_head-r.png) no-repeat top right;
	margin-left: -2px;
	margin-right: 0px;
	/*width: 12em; *//* ems so it will grow */
	width: 144px; 
	font-size: 100%;
	padding: 0;
	text-align: center;
}
.boxhead_izq h2 {
	background: url(/img/global/sidebox_izq_head-l.png) no-repeat top left;
	
	margin: 0;
	padding: 8px 8px 8px 8px;
	color: #94779B; 
	font-weight: bold; 
	font-size: 12px;
	font-family: Arial;
	line-height: 1em;
	
}

.boxhead_izq h2 a{
	text-decoration: underline;
	cursor: pointer;
}

.boxhead_izq h2 a:visited{
	color: #94779B;
}

.boxhead_izq h2 a:hover{
	color: grey;
}

.boxhead_der {
	background: url(/img/global/sidebox_der_head-r.png) no-repeat top right;
	margin-left: -1px;
	margin-right: 0px;
	/*width: 12em; *//* ems so it will grow */
	width: 170px; 
	font-size: 100%;
	padding: 0;
	text-align: center;
}

.boxhead_der h2 {
	background: url(/img/global/sidebox_der_head-l.png) no-repeat top left;
	
	margin: 0;
	padding: 8px 8px 8px 8px;
	color: #94779B; 
	font-weight: bold; 
	font-size: 12px;
	font-family: Arial;
	line-height: 1em;
	
}

.boxhead_ctral1 {
	background: url(/img/global/sidebox_ctral1_head-r.png) no-repeat top right;
	
	/*width: 12em; *//* ems so it will grow */
	width: 310px;
	margin-left: -1px;
	font-size: 100%;
	padding: 0;
	text-align: center;
}
.boxhead_ctral1 h2 {
	background: url(/img/global/sidebox_ctral1_head-l.png) no-repeat top left;
	margin: 0;
	padding: 8px 8px 8px 8px;
	color: white; 
	font-weight: bold; 
	font-size: 12px;
	font-family: Arial;
	line-height: 1em;
	
}

.boxhead_ctral2 {
	background: url(/img/global/sidebox_ctral2_head-r.png) no-repeat top right;
	margin-left: -1px;
	/*width: 12em; *//* ems so it will grow */
	width: 310px;
	font-size: 100%;
	padding: 0;
	text-align: center;
}
.boxhead_ctral2 h2 {
	background: url(/img/global/sidebox_ctral2_head-l.png) no-repeat top left;
	margin: 0;
	padding: 8px 8px 8px 8px;
	color: white; 
	font-weight: bold; 
	font-size: 12px;
	font-family: Arial;
	line-height: 1em;
	
}